
[//]: # Start of news post

# Rainmakers Survival
A standalone campaign mission designed as a challenging survival unlike before.

[//]: # End of news post

[//]: # Trailers
[//]: # https://youtu.be/621twVX5gYc (made by me)
[//]: # https://youtu.be/fup7l7H8CQ8 (made by Wassermelon)
